<ActorFrame><children>
	<Layer
		File="../Graphics/Scroller1"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:rotationz(180)
		self:croptop(0.03)
		self:zoomx(4)
		self:customtexturerect(0,0,4,1);
		self:y(SCREEN_TOP-230)
		self:decelerate(0.5)
		self:y(SCREEN_CENTER_Y-226)
		end"
		/>
	<Layer
		File="../Graphics/Scroller2"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X+70)
		self:rotationz(0)
		self:croptop(0.03)
		self:zoomx(4)
		self:customtexturerect(0,0,4,1);
		self:y(SCREEN_BOTTOM+230)
		self:decelerate(0.5)
		self:y(SCREEN_CENTER_Y+211)
		end"
		/>
</children></ActorFrame>